body {
margin: 0px auto;
padding:0px;
background-color:#fff;
text-align:center;
font-family: Trebuchet MS, Verdana, Helvetica, sans-serif;
font-size: 12px;
color: #354120;
}

a{
text-decoration:none;
}

table{
font-family: Trebuchet MS, Verdana, Helvetica, sans-serif;
font-size: 12px;
}

h1, h2, h3, h4, p{
padding:0px;
margin:0px;
}

h1{
font-size:20px;
padding:30px 0px 10px 20px;
color:#B02A29;
}

#page{
width:982px;
margin: 0px auto;
background-image:url(/images/bkg_982x3.gif);
background-repeat:repeat-y;
position:relative;
text-align:left;
}

#header-nav{
position:absolute;
width:679px;
height:65px;
margin: 0px auto;
background-image:url(/images/bkg_679x64.gif);
background-repeat:no-repeat;
}

#header-nav .header-nav-wrapper{
padding:32px 0px 0px 20px;
}

#header-nav .option{
float:left;
width:131px;
text-align:center;
}

#header-nav .option a{
color:#fff;
font-weight:bold;
}

#header-right{
position:absolute;
left:679px;
width:293px;
height:275px;
z-index:10;
}


#content{
padding:64px 11px 0px 11px;
}

#content .content-wrapper{
padding:0px 20px;
}

#content .content-left{
float:left;
width:640px;
}

#content .content-left-wrapper{
padding-left:20px;
}

#content .content-right{
float:right;
padding-top:112px;
width:291px;
background-color:#EAE1CE;
}

#content .content-right-wrapper{
padding:0px 0px 0px 20px;
}

.right-image{
padding-bottom:20px;
position:relative;
z-index:20;
}

table.home tr td{
padding:20px;
}

.title1{
color:#952828; 
font-weight:bold;
font-size:16px;
}

h1.h1-family{
padding:45px 0px 20px 0px;
}


.family{
float:left;
width:460px;
height:110px;
}

.family-image{
float:left;
margin-right:10px;
margin-bottom:5px;
border:1px solid #ccc;
}

.family p{
padding-right:20px;
}

.next{
color:#B02A29;
padding-top:20px;
}

.next a{
color:#B02A29;
}

.link3{
color:#B02A29;
}

#footer{
width:982px;
height:43px;
background-image:url(/images/bkg_bottom_982x43.gif);
background-repeat:no-repeat;
color:#fff;
}

#footer .footer-wrapper{
padding:15px 20px 10px 30px;
}

#footer .copy{
float:left;
width:200px;
}

#footer .footer-nav{
float:right;
width:500px;
}

#footer .option{
float:left;
}

#footer .option a{
color:#fff;
font-weight:bold;
padding:0px 15px;
}




.input {
height: 16px;
border: 1px solid #4A6072;
background-image: url(images/bgform.gif);
width: 130px;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #4A6072;
}

.inputform {

height: 75px;
border: 1px solid #4A6072;
background-image: url(images/bgform.gif);
width: 268px;
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #4A6072;
}

.trimite
{
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
color: #4A6072;
border: 1px solid #4A6072; 
background-color:#F3F4F5;
}

.magic{
clear:both;
}
